2019-12-13 16:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003655Ugh[All Projects] Generalpublic2019-08-01 14:44
ReporterHexaae 
Assigned ToAsmanProject InfoUgh! (PlayByte/Ego Software)
http://www.whdload.de/games/Ugh.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003655: Original game can quit using RAMIGA+Q. With WHDLoad slave, RAMIGA+Q will loop
DescriptionGameVersion: English
SlaveVersion: 1.0 from 20.05.2000

Original game can quit using RAMIGA+Q.
With WHDLoad slave, RAMIGA+Q will loop the game into a black/corrupt screen.
I think also RAMIGA+Q should be remapped to quit the game clean.
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem256MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.3beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005518

Hexaae (reporter)

To be exact it's just 'Q' the key that will quit the game in almost all sections (main menu, menu intro, in-game, etc.), except when you have to enter the LEVEL CODE of course...

note ~0005519

Hexaae (reporter)

Since the slave already has its own Quitkey I suggest to replace 'q'=quit function in game code with a 'null action'

note ~0006935

Asman (developer)

Fixed in version 1.2.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-26 18:54 administrator New Issue
2017-03-26 18:54 administrator Status new => assigned
2017-03-26 18:54 administrator Assigned To => Asman
2017-03-26 19:08 Hexaae Note Added: 0005518
2017-03-26 19:27 Hexaae Note Added: 0005519
2019-08-01 14:44 Asman Note Added: 0006935
2019-08-01 14:44 Asman Status assigned => resolved
2019-08-01 14:44 Asman Resolution open => fixed
+Issue History